{
  "seite": "47",
  "name": "BLICK IN DIE GEDANKEN",
  "probe": [
    "KL",
    "KL",
    "CH"
  ],
  "probeMod": "+MR",
  "technik": "Die Elfe blickt ihrem Opfer ins Gesicht und konzentriert sich dann auf die Melodie des ibhanda dhara feya dendra.",
  "zauberdauer": {
    "normal": "10 Aktionen"
  },
  "wirkung": "Die Zaubernde erhält Einblick in die momentanen Gedankengänge des Opfers, die sie als verschwommene Bilder vor ihrem geistigen Auge sieht. Mit einer gelungenen Selbstbeherrschungs-Probe kann das Opfer versuchen, andere Gedanken vorzuschieben oder falsche Fährten zu legen. Das Lesen fremder Gedanken (z. B. Drachen, Einhörner, Chimären) ist erschwert.",
  "kosten": [
    {
      "cost": 0,
      "additionalFormula": "6 * 5 KR",
      "variables": [
        "5 KR"
      ],
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelperson",
  "reichweite": "3 Schritt",
  "wirkungsdauer": "nach AsP-Aufwand (A)",
  "modifikationen": "Zauberdauer, Erzwingen, Reichweite",
  "varianten": [
    {
      "name": "Keine Sicht",
      "description": "Das Opfer muss nicht innerhalb der Reichweite erkennbar sein.",
      "mod": -5,
      "limit": ""
    },
    {
      "name": "Traumlese",
      "description": "Wirkt auf Träumende, erlaubt Teilhabe und Einwirkung in die Träume.",
      "mod": -3,
      "limit": "7"
    },
    {
      "name": "Drachisch",
      "description": "Ermöglicht das Lesen drachischer Gedanken. Erfordert GE-DANKENBILDER und idealerweise einen Muttersprachler.",
      "mod": 0,
      "limit": "7"
    },
    {
      "name": "Liebessinn",
      "description": "Während der Kampfsinn auf den Gegner harmonisiert, teilt der Zaubernde seine Gedanken und Gefühle mit dem Opfer.",
      "mod": -3,
      "limit": "11"
    },
    {
      "name": "Kampfsinn",
      "description": "Der Zaubernde teilt die Aktionen und Wahrnehmung des Gegners im Kampf.",
      "mod": -5,
      "limit": "11"
    },
    {
      "name": "Tiefentelepathie",
      "description": "Intensive Lesung, bei der Gedanken, Gefühle und Erinnerungen tiefgehend untersucht werden. Hohe Kosten, aber präzise Ergebnisse.",
      "mod": -7,
      "limit": "11"
    }
  ],
  "reversalis": "Offenbart dem Gegner die Gedanken der Zaubernden.",
  "antimagie": "In einer Zone des HELLSICHT TRÜBEN nur erschwert wirksam, gezielter Einsatz von HELLSICHT TRÜBEN hebt den Zauber auf.",
  "merkmal": [
    "Hellsicht"
  ],
  "komplexität": "D",
  "repräsentation": {
    "Elf": 5,
    "Magier": 5,
    "Achaz": 4,
    "Druide": 4,
    "Hexe": 4,
    "Geode": 3
  },
  "info": "Ursprünglich ein Verständigungszauber der Elfen, wurde er von den Gildenmagiern zu einem Verhörzauber entwickelt. Unter Elfen ist der Spruch verbreitet, aber mit Vorsicht wird er an Menschen weitergegeben, da er als stark verfälschtes Werkzeug gilt."
}
